import PanelCodeHighlight from '@/components/panel-code-highlight';
import React from 'react';

export default function() {
    return (
        <PanelCodeHighlight
            title="عنوان دار"
        >
            <div className="mb-5 dark:text-white-dark">
                <p className="mb-5">با استفاده از اندازه نسبی قلم و واحدهای em، نشان‌ها را برای مطابقت با اندازه عنصر والد فوری تغییر می‌دهند.</p>
                <div className="prose space-y-2 dark:prose-headings:text-white-dark">
                    <h1>
                        به عنوان نمونه <span className="badge bg-primary">Primary</span>
                    </h1>
                    <h2>
                        به عنوان نمونه <span className="badge bg-success">Success</span>
                    </h2>
                    <h3>
                        به عنوان نمونه <span className="badge bg-info">Info</span>
                    </h3>
                    <h4>
                        به عنوان نمونه <span className="badge bg-warning">Warning</span>
                    </h4>
                    <h5>
                        به عنوان نمونه <span className="badge bg-danger">Danger</span>
                    </h5>
                    <h6>
                        به عنوان نمونه <span className="badge bg-dark">Dark</span>
                    </h6>
                </div>
            </div>
        </PanelCodeHighlight>
    );
}
